.sw_pons_portal .book{
    background-image:url("../../../../common/img/book/bg_book_tile_blue.png");
}

.sw_pons_portal .authentication_required .book.accessible,
.sw_pons_portal .authentication_not_required.user_authenticated .book.accessible.touched
{
    background-image:url("../../../../common/img/book/bg_book_tile_lightblue_blue.png");
}


.sw_pons_portal .book .footer{
    background-image:url("../../../../common/img/book/bg_book_footer_blue.png");
}

.sw_pons_portal .authentication_required .book.accessible .footer,
.sw_pons_portal .authentication_not_required.user_authenticated .book.accessible.touched .footer{
    background-image:url("../../../../common/img/book/bg_book_footer_white.png");
}


.sw_pons_portal .vtplus .teaserbox {
    overflow: visible;
}
    
.sw_pons_portal .main_book_view.vtplus .teaserbox_0 .illustration {
    background-repeat: no-repeat;
    background-size: 318px auto;
    height: 200px;
    position: absolute;
    top: -21px;
    z-index: 10;
}
